View Issue Details

IDProjectCategoryView StatusLast Update
0001856Far ManagerPlugins APIpublic2011-08-30 17:15
ReportersamlyukovAssigned Tovskirdin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0 
Summary0001856: приведение к общему UserData
Descriptionсабж.
TagsNo tags attached.
Build2181

Activities

samlyukov

2011-08-19 18:05

reporter  

!work.diff (1,899 bytes)
!work.diff (1,899 bytes)

vskirdin

2011-08-29 15:48

administrator   bugnote:0007565

build 2181

samlyukov

2011-08-30 15:36

reporter   bugnote:0007575

ok

Issue History

Date Modified Username Field Change
2011-08-19 18:05 samlyukov New Issue
2011-08-19 18:05 samlyukov File Added: !work.diff
2011-08-29 15:48 vskirdin Note Added: 0007565
2011-08-29 15:48 vskirdin Assigned To => vskirdin
2011-08-29 15:48 vskirdin Status new => feedback
2011-08-30 15:36 samlyukov Note Added: 0007575
2011-08-30 15:36 samlyukov Status feedback => assigned
2011-08-30 15:36 samlyukov Status assigned => resolved
2011-08-30 17:15 vskirdin Build => 2181
2011-08-30 17:15 vskirdin Status resolved => closed
2011-08-30 17:15 vskirdin Resolution open => fixed
2011-08-30 17:15 vskirdin Fixed in Version => 3.0